Latest 1.0.5
Homepage https://github.com/AlbertXYZ/XYZTestPod
License MIT
Platforms ios 9.0, requires ARC
Dependencies Masonry, Alamofire, SwiftyJSON, SnapKit, SDWebImage
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

XYZTestPod is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'XYZTestPod'

Author

[email protected], [email protected]

License

XYZTestPod is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "XYZTestPod",
    "version": "1.0.5",
    "summary": "description of XYZTestPod.",
    "description": "TODO: Write the description between the DESC delimiters below.",
    "homepage": "https://github.com/AlbertXYZ/XYZTestPod",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "AlbertXYZ": "[email protected]"
    },
    "source": {
        "git": "https://github.com/AlbertXYZ/XYZTestPod.git",
        "tag": "1.0.5"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "XYZTestPod/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "Masonry": [],
        "Alamofire": [],
        "SwiftyJSON": [],
        "SnapKit": [
            "~> 4.0.0"
        ],
        "SDWebImage": []
    },
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.1",
        "DEFINES_MODULE": "YES",
        "OTHER_LDFLAGS": "$(inherited) -undefined dynamic_lookup"
    },
    "swift_version": "4.1",
    "requires_arc": true
}

Pin It on Pinterest

Share This